Package: pivy

Scenario: cross_unstable_main_amd64
Date: 2020-01-17 05:00:04

Architectures: arm64, ppc64el, s390x

Summary: conflict between python3:$host and python3:$build

src:pivy (0.6.4-2) [PTS] [ctrl]
   ↓ python3-pyside2.qtwidgets
python3-pyside2.qtwidgets (5.13.2-2.2+b1) [PTS] [ctrl]
   ↓ python3 (< 3.9)
   ↓ python3-setuptools
python3-setuptools (44.0.0-1) [PTS] [ctrl]
   ↓ python3-distutils:amd64
python3-distutils (3.8.0-1) [PTS] [ctrl]
   ↓ python3:amd64 (>= 3.7.1-1~)
python3:$host (3.7.5-3) [PTS] [ctrl]
python3:$build (3.7.5-3) [PTS] [ctrl]
CONFLICT

Architectures: armel

Summary: conflict between python3:$host and python3:$build

src:pivy (0.6.4-2) [PTS] [ctrl]
   ↓ python3-pyside2.qtwidgets
python3-pyside2.qtwidgets (5.13.2-2.2) [PTS] [ctrl]
   ↓ python3 (< 3.9)
   ↓ python3-setuptools
python3-setuptools (44.0.0-1) [PTS] [ctrl]
   ↓ python3-distutils:amd64
python3-distutils (3.8.0-1) [PTS] [ctrl]
   ↓ python3:amd64 (>= 3.7.1-1~)
python3:$host (3.7.5-3) [PTS] [ctrl]
python3:$build (3.7.5-3) [PTS] [ctrl]
CONFLICT

Architectures: armhf

Summary: conflict between libgcc1:$build and libgcc1:$host

src:pivy (0.6.4-2) [PTS] [ctrl]
   ↓ python3-pyside2.qtwidgets
python3-pyside2.qtwidgets (5.13.2-2.2) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-23) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-22) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:pivy (0.6.4-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:pivy (0.6.4-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING